Subject: Problem with using addsol

From: "narisara tanvirat" <[email-masked]>
Date: Tue, 12 Sep 2000 17:27:02 GMT

Dear Sir,

I have installed AutoDock 3.0.5 and everything seems to be fine. However, 
when I run addsol script with some example files, I couldn't convert pdbq to 
pdbqs. I'm just wandering if it's possible that the script has changed after 
execute it, sounds strange but it's only one thing I can think of.

Thanks for your time

Narisara Tanvirat

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

Share information about yourself, create your own public profile at 
http://profiles.msn.com.